Opened 12 years ago

Closed 11 years ago

Last modified 3 years ago

#380 closed Bug (fixed)

arrays out of bound (key_vectopt_loop)

Reported by: rblod Owned by: nemo
Priority: low Milestone:
Component: LIM2 Version: release-3.0
Severity: Keywords: LIM* release-3.0
Cc:

Description

Various arrays are out of bound when using key_lim2 and key_vectopt_loop.
Vector optimisation trick (fs_2,fs_jpi) should be used carefully when working on B grid (or F point for the ocean).

Commit History (4)

ChangesetAuthorTimeChangeLog
1639rblod2009-10-05T19:06:17+02:00

Fix some bigs in s-coordinate, see ticket #366 and #380

1427rblod2009-05-07T16:07:32+02:00

dev_004_VVL:sync: synchro with trunk (r1414), see ticket #380

1414rblod2009-04-24T14:19:08+02:00

Array out of bound with key_vectopt_loop and lim2, see ticket #380

1347rblod2009-03-30T17:29:37+02:00

Bug correction in lim2 with vector optimization, see ticket #380

Change History (8)

comment:1 Changed 11 years ago by rblod

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 11 years ago by anonymous

  • Milestone 2009 Stream 1: User Interfaces deleted

Milestone 2009 Stream 1: User Interfaces deleted

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords lim2 removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3* added

comment:5 Changed 3 years ago by nemo

  • Keywords vector removed

comment:6 Changed 3 years ago by nemo

  • Keywords LIM* added

comment:7 Changed 3 years ago by nemo

  • Keywords release-3.0 added; nemo_v3* removed

comment:8 Changed 3 years ago by marc

In 9385:

GMED ticket 380. Merge changes from Julien's branches/NERC/dev_r5518_GO6_CO2_cmip.

Note: See TracTickets for help on using tickets.